From: [email-masked]
Date: Tue, 21 Jun 94 08:25:06 EDT

(In response to Bob Ross's mail.)

Bob and others,

Thanks for your note.  I expect Steve Lipa to get back to you shortly with
the updated S2IBIS source.  We expect it to be copylefted (in the same
style as gnu software).  I understand that this is required if it is to
remain completely free and not to be copyrighted by some other party in the
future.  It may be an idea to draft a standard IBIS copyleft license and
so avoid a plethora of licenses.  If I receive a favorable response I
will post the gnu standard license with any changes that may be required.

Also, I will be posting the source for the yacc
and lex (actually gnu's byacc and flex and hence no copyright problems)
code for parsing IBIS files before July.  I will add as much of version
2.1 as I can in the short period.

Michael Steer
<[email-masked]>